using System.Text.Json.Serialization;

namespace SVSim.EmulatedEntrypoint.Models.Dtos.Responses.Admin;

public class ImportViewerResponse
{
    [JsonPropertyName("viewer_id")] public long ViewerId { get; set; }
    [JsonPropertyName("short_udid")] public long ShortUdid { get; set; }
    [JsonPropertyName("was_created")] public bool WasCreated { get; set; }
    [JsonPropertyName("skipped_card_count")] public int SkippedCardCount { get; set; }
}
